메뉴열기
Thinkware Cybersecurity support period based on the UK PSTI

For the systems incorporated in the models that are covered for the cybersecurity support period based on the UK PSTI, please see our VDP handling process below.

psti_img
What is VDP?

Vulnerability Disclosure Plan: How to inform customers about known or updated security vulnerabilities affecting specific models, and the process for reporting known security issues.

Model Security Support period Security update version Fixed issue
U3000 2024. 04. 20 – 2027. 04. 20 (3years) - -
Q1000 2024. 04. 20 – 2027. 04. 20 (3years) - -
Q850 2024. 04. 20 – 2027. 04. 20 (3years) - -
T700 2024. 04. 20 – 2027. 04. 20 (3years) - -
BMW ADVANCED CAR EYE 3.0 3 years from the production date
(stated on the product label)
- -
MINI ADVANCED CAR EYE 3.0 3 years from the production date
(stated on the product label)
- -
BMW ADVANCED CAR EYE 3.0 PRO 3 years from the production date
(stated on the product label)
- -
MINI ADVANCED CAR EYE 3.0 PRO 3 years from the production date
(stated on the product label)
- -
Reporting a vulnerability

Please use the report form below to report vulnerability related to our products, software, and cloud services.



Country*

Model*




• Please note that the Thinkware VDP is currently limited to inquiries and responses written in English.
• This form is exclusively for product security related inquires; questions which do not related to Thinkware product security may not be answered.
• The information that you submit by this form including your personal information will be sent to Thinkware support and automatically response to reception in 24 hours and the UK sales part will answer you updated status in 10 working days.
• Personal information, including you name and email address that you submit when making an inquiry, will not be used for any purpose other than responding to your inquiry.

The support period for identified cybersecurity issues is for Three years from the first product supplied date. After the support period, we will make a commercially reasonable effort to address the identified critical cybersecurity issues. In some cases, we may have no choice but to discontinue support due to various reasons, including the end of support for the operating system to which the product is connected.

The cybersecurity support shall not apply in the following instances where errors or malfunction are caused by:

• Physical destruction, electrical destruction, or unauthorized modifications
• Connection to non-authorized mobile applications or installation of parts or accessories that are not original or approved equipment
• Improper use for a purpose other than originally intended
• Improper maintenance or setup by a Dealer or customer
• Cybersecurity issues with the customer’s equipment (including smartphones, personal computers, and software)
• Cybersecurity issues arising from the maintenance and operation of customer equipment connected to the product, including social engineering attacks
• Mass data attack/denial of service attacks

Bug bounty

We do not offer a paid bug bounty program, regardless of the content of the report.